/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/






"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Para restaurar %@ para a barra de menu, clique em seu ícone no Launchpad ou no Dock, ou clique duas vezes em Finder.";
"Icon Hidden" = "Ícone Escondido";
"Restore Now" = "Restaurar Agora";
"OK" = "OK";